/* COLOR REFERENCES

GREEN:     #79b044
SALMON:    #dd5638
BLUE GRAY: #3e4249

*/

/* ========= GENERAL =========== */



html {

                height: 100%;

}





body {
    font-family: 'robotoregular','acumin-pro', 'Raleway', Helvetica, sans-serif;
    font-size: 14px;
    background-color: #fff;
    padding-bottom: 99px;
    position: relative;
    min-height: 100%;

}



.site-header {
    border-bottom: 1px solid #122f41;
    background-color: #122f41;
}

.navbarlink a {
    font-family: 'robotoregular','acumin-pro', 'Raleway', Helvetica, sans-serif;
    font-size: 14px;
    color: white;
}

.sidebar {
    text-align: center;
    font-size: 20px;
}
.sidebar p {
    background-color: #eee;
}


/* ========= GLOBAL =========== */

h1,h2,h3,h4,h5,h6 {
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    font-weight: normal;
    font-size: 14px;
    color: #cdcdcd;
}

h1 {
    font-size: 3em;
}

h1,h2 {
    margin: 0 0 40px;
}

h3 {
    margin: 20px 0;
}

h4 {
    font-size: 18px;
}

p {
    margin: 0 0 15px;
}


a:link, a:visited {
    color: #ffffff;
}

a:hover {
    text-decoration: none;
    color: #c9302c;
}

button, input, btn, a.btn {
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    color: white;
}

.btn {
    font-weight: bold;
    background-color: #da2f5e;
}

button.btn:focus {
    outline: none !important;
}

.btn-danger {
    background-color: #dd5638;
     border-color: #d95131;
}

.btn-success {
    background: #79b044;
    border: none;
}

.btn-success:hover {
    background: #6a9b3d;
    border-color: #6a9b3d;
}

img {
    max-width: 100%;
}



/*footer {

 position: absolute;
  bottom: 0; 
width: 100%;
height: 85px;
margin-top: 80px;
display: block;
    background: #122f41;
    color: #da2f5e;
    padding: 20px 0 10px;
    font-size: 12px;

}

footer a:link, footer a:visited {
    color: white;
}

footer a:hover {
    color: #dd5638;
}

footer li.signup-link a {
    color: #dd5638;
}

footer li.signup-link a:hover {
    font-weight: bold;
}


section.cr {
    width: 100%; background-color: #122f41;
}


.copyright {
    background-color: #122f41; color: #FFF; font-size: 12px; text-align: right; display: block; height: 20px;
}*/




/* === FORMS === */









.form-section {
    margin-top: 70px; margin-bottom: 80px;
}

label {
    display: block;
    font-weight: bold;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
textarea {
    color: #666;
    border:1px solid #ccc;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    padding: 6px 12px;
}

input[type="submit"],
button[type="submit"] {
    display: inline-block;
    margin-bottom: 0;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.33;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: none;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

input[type="submit"]:hover,
button[type="submit"]:hover {
    outline: none;
    border: none;
    background: #aaa;
}







/*NEW CONTENT REPLACES OLD FOOTER STARTS*/



section.footer {
    background-color: #122f41; font-size: 12px; font-family: Arial,Helvetica,sans-serif; color: #FFF; height: 99px; position: absolute; bottom: 0; width: 100%;
}


.row.footermain {
    padding: 15px 0 0 0;
}


.row.footermain a.linkhome {
    margin-right: 25px;
}


.row.footermain a:link { color: #fff; text-decoration: underline; }

.row.footermain a:visited { color: #fff; text-decoration: underline; }

.row.footermain a:hover { color: #da2f5e; text-decoration: none; }


.cr {
    padding-top: 10px; padding-bottom: 10px; font-size: 12px; color: #122f41; text-align: right; background-color: #122f41; 
}

/*NEW CONTENT REPLACES OLD FOOTER ENDS*/











/* === MEDIA QUERIES === */




@media only screen and (min-width: 320px) and (max-width: 479px) 

	{ 


/*.row {   

margin: 0;

}*/




body {
    min-height: 100%;
    position: relative;
    padding-bottom: 89px;
}




section.footer {
    background-color: #122f41; font-size: 12px; color: #FFF; height: 89px; position: absolute; bottom: 0; width: 100%;
}


.row.footermain a.linkhome {
    margin-right: 20px; margin-left: 20px; 
}


	}



@media only screen and (min-width: 480px) and (max-width: 767px)

{ 


/*.row {   

margin: 0;

}*/



body {
    min-height: 100%;
    position: relative;
    padding-bottom: 89px;
}

section.footer {
    background-color: #122f41; font-size: 12px; color: #FFF; height: 89px; position: absolute; bottom: 0; width: 100%;
}



}



@media screen and ( max-width : 768px ) {
    .logo {
        width: 50%;
    }
}

